@charset "UTF-8";
.pcOnly{display:none!important;}
.spOnly{display:block!important;}

header .logo{padding-left:55px;left:15px;}
.humBTN,.humBTN.fixed{right:15px;}
ul#hMenu > li a{font-size:17px;}
main.main h2.title{font-size:48px;}
#pagetop{display:none!important;}

/*header*/
header{min-height:80px;overflow: hidden;}
header nav#gNavi{display:none;}
.humBTN.fixed,.humBTN{right:20px;}
ul#hMenu{display:flex;flex-wrap:wrap;justify-content:left;}


/*blog*/
#blogList li{width:100%;}


/*contactform*/
form span[data-name='not-sales'] label input{display: block;margin: 0 auto 10px auto;}
form span[data-name='not-sales'] label span{line-height: 1.5;}


/*thanks error*/
#thanks-page .thanks h2.title{font-size:30px;}
#thanks-page .thanks p{font-size:16px;}
#thanks-page .thanks h2.title{padding-top:180px;}
#thanks-page .thanks h2.title:after{width:170px;height:170px;}

section#foot article{width:96%;margin:0 auto;}
section#foot article h2{font-size:36px;}
section#foot article p{font-size:18px;margin-bottom:0;line-height:2;}
footer .fContainer{padding-left:40px;padding-right:40px;}

footer address.fLogo p.tel a{font-size:36px;}
section#foot{background:none;}
section#foot article span.thumIMG{width:100%;}
.fFISH{transform:translateY(-100px);}
footer address.fLogo{width:100%;}
footer address.fLogo .sns{justify-content:center;}

@media screen and (max-width:414px){
#humBOX h3 b{font-size:15px;}
#humBOX h3 span{font-size:11px;}
#humBOX address a b{font-size:26px;}
ul#hMenu{display:block;}
ul#hMenu > li{width:100%;}

section#top02 article.nayami h2{font-size:30px;}
section#foot{margin-top:-30px;}

footer address.fLogo p.tel a{font-size:25px;}
footer address.fLogo p{font-size:14px;}
#list-page ul li a{padding:20px 5px 20px 15px;background:none;}
#list-page ul li a i{font-size:12px;}
}


@media screen and (max-width:400px){
#supporter h3{font-size: 35px;}
}

